.brand .sec{
	margin: 0 0 60px;
}
.brand .sec .img{
	float: left;
	width: 50%;
}
.brand .sec .img img{
	width: 100%;
	height: auto;
}
.brand .sec .txt{
	float: left;
	width: 50%;
	padding: 0 30px;
}

.brand .sec.secEven .img{
	float: right;
}
.brand .sec.secEven .txt{
	float: left;
}


.brand .sec .txt h2{
	margin: 0 0 10px;
	font-size: 30px;
	font-family: 'Raleway';
	font-weight: 500;
	letter-spacing: 5px;
}
.brand .sec .txt .ruby{
	display: block;
	margin: 0 0 30px;
}
.brand .sec .txt p{
	margin: 0 0 30px;
}
.brand .sec .txt ul li{
	display: inline-block;
	margin: 0 10px 10px 0;
}
.btn.icon{
	width: 40px;
	padding: 0;
	transition: all 300ms ease-out;
}
.icon span{
	display: none;
}
.icon:hover{
	width: auto;
	padding: 0 30px 0 20px;
	transition: all 300ms ease-out;
}
.icon:hover span{
	display: inline-block;
}

.icon.twitter:before { content: '\f099'; }
.icon.facebook:before { content: '\f09a'; }
.icon.instagram:before { content: '\f16d'; }
.icon.wear:before { content: 'w';font-weight: bold; }

.icon:before{
	position: relative;
	top: 1px;
	font-family: "fontello";
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	width: 36px;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

@media screen and (max-width: 1199px) {
	.brand .sec .txt,
	.brand .sec .img{
		float: none;
		width: 100%;
	}
	.brand .sec .img{
		margin: 0 0 30px;
	}
}
